View Issue Details

IDProjectCategoryView StatusLast Update
16602Bug reportsQuestion editorpublic2020-12-23 11:22
Reporterdawidmos Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.3.11 
Fixed in Version4.4.0-RC1 
Summary16602: Cand add more subquestons like 50 in multiple choice
DescriptionCand add more subquestons like 50
Steps To Reproduceinsert/replace subquestions. Iven on 50 + 1 is error

Question: multiple choice
Replace, add single add not working - sometimes missing 4 subquestions after one added.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.3.11+200817
I will donate to the project if issue is resolvedNo
Browserchrome
Database & DB-Versionmysqld Ver 10.4.13-MariaDB-1:10.4.13+maria~buster
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3

Activities

dawidmos

dawidmos

2020-08-18 14:03

reporter   ~59500

PHP Error [500]
Undefined index: questionI10N (/var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/application/controllers/QuestionEditorController.php:286)

#0 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/base/CApplication.php(834): CErrorHandler->handle()
#1 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/application/controllers/QuestionEditorController.php(286): LSYii_Application->handleError()
#2 unknown(0): QuestionEditorController->actionSaveQuestionData()
#3 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/actions/CAction.php(109): ReflectionMethod->invokeArgs()
#4 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/actions/CInlineAction.php(47): CInlineAction->runWithParamsInternal()
#5 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/CController.php(308): CInlineAction->runWithParams()
#6 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/CController.php(286): QuestionEditorController->runAction()
#7 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/CController.php(265): QuestionEditorController->runActionWithFilters()
#8 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/application/controllers/LSBaseController.php(199): QuestionEditorController->run()
#9 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/CWebApplication.php(282): QuestionEditorController->run()
#10 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/web/CWebApplication.php(141): LSYii_Application->runController()
#11 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/framework/base/CApplication.php(185): LSYii_Application->processRequest()
#12 /var/www/vhosts/panelkonsumencki.pl/www/surveys/2020/index.php(182): LSYii_Application->run()
dawidmos

dawidmos

2020-08-18 17:27

reporter   ~59511

Problem with php.ini - i got help on forum with that. Yes! I change memory_limit, uploads and i thing it was in "max_input_vars" in php.ini. Thank you.

user225042

2020-08-21 14:36

  ~59576

So after updating in "max_input_vars" in php.ini were you able to add more sub questions?
Thank You!
cdorin

cdorin

2020-12-23 11:22

manager   ~61076

no feedback provided - ticket closed

Issue History

Date Modified Username Field Change
2020-08-18 12:07 dawidmos New Issue
2020-08-18 14:03 dawidmos Note Added: 59500
2020-08-18 17:27 dawidmos Note Added: 59511
2020-08-21 14:36 user225042 Note Added: 59576
2020-08-21 14:37 user225042 Status new => feedback
2020-12-23 11:22 cdorin Assigned To => cdorin
2020-12-23 11:22 cdorin Status feedback => closed
2020-12-23 11:22 cdorin Resolution open => fixed
2020-12-23 11:22 cdorin Fixed in Version => 4.4.0-RC1
2020-12-23 11:22 cdorin Note Added: 61076